# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'estatic/version'

Gem::Specification.new do |spec|
  spec.name          = "estatic"
  spec.version       = Estatic::VERSION
  spec.authors       = ["Karlo Escota"]
  spec.email         = ["karlo.escota@gmail.com"]

  spec.summary       = %q{Ecommerce Static site generator}
  spec.description   = %q{Dynamically add products using csv to an erb, slim, or haml template
                          to generate static pages}
  spec.homepage      = "https://github.com/karloescota/estatic"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = ["estatic"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "guard-rspec", "~> 4.7"
  spec.add_development_dependency "tilt", "~> 2.0"
  spec.add_development_dependency "haml", "~> 4.0"
  spec.add_development_dependency "slim", "~> 3.0"
end
